.custon-timer {
    width: 100%;
    background: linear-gradient(160deg, var(--primary-color-lighter), var(--primary-color), var(--primary-color-lighter));
    color: var(--primary-contrast) !important;
}

.custon-timer a{
    background-color: var(--secondary-color) !important;
    border-color: var(--secondary-color) !important;
    color: var(--secondary-contrast) !important;
}

@media (min-width: 551px) {

    .custon-timer a{
        margin-top: 1.5rem!important;
    }
}

.time-segment {
    margin: 0 10px;
    text-align: center;
}

